.growth {
    margin: 100px 0 56px; }
@media only screen and (max-width: 1200px) {
    .growth {
        margin-top: 40px; } }




.growth-tags__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    grid-gap: 17px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
@media only screen and (max-width: 1200px) {
    .growth-tags__list {
        grid-gap: 10px;
    }
}
@media only screen and (max-width: 720px) {
    .growth-tags__list {
        grid-gap: 8px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; } }






.growth-tags {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;

    grid-gap: 18px;
    margin-top: 48px; }
@media only screen and (max-width: 1200px) {
    .growth-tags {
        margin-top: 22px;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        grid-gap: 16px; } }


.growth-tags__title {
    font-size: 22px;
    font-weight: 300;
    line-height: 110%; }
@media only screen and (max-width: 1200px) {
    .growth-tags__title {
        font-size: 20px; } }
@media only screen and (max-width: 720px) {
    .growth-tags__title {
        font-size: 15px; }
    .growth-tags {
        grid-gap: 14px; } }


.growth-tag {
    height: 61px;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: center;

    padding: 0 20px;
    gap: 8px;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    background: #1A222B;
    border-radius: 10px;

    flex: none;
    order: 0;
    flex-grow: 0;

    color: #BEC3C6;
    font-size: 22px;
    font-weight: 500;
    line-height: 95%;
}
@media only screen and (max-width: 1200px) {
    .growth-tag {
        height: 44px;
        font-size: 16px;
        padding: 0 16px;
        border-radius: 5px;
    }
}
@media only screen and (max-width: 720px) {
    .growth-tag {
        height: 39px;
        font-size: 15px;
        padding: 12px 16px;
        border-radius: 5px;
        max-width: max-content;
    }
}
.growth-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(-webkit-calc( (100% / 2) - 24px), 1fr));
    grid-template-columns: repeat(auto-fill, minmax(calc( (100% / 2) - 24px), 1fr));
    grid-gap: 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 48px; }
@media screen and (max-width: 1200px) {
    .growth-list {
        grid-gap: 16px;
        margin-top: 20px;
        grid-template-columns: repeat(2, 1fr);}
    }
@media screen and (max-width: 720px) {
    .growth-list {
        grid-template-columns: repeat(auto-fill, minmax(-webkit-calc( 100% / 1 - 24px), 1fr));
        grid-template-columns: repeat(auto-fill, minmax(calc( 100% / 1 - 24px), 1fr)); } }
.growth-list img {
    max-width: 100%;
    display: block; }



.growth-item {
    min-height: 260px;
    padding: 29px 24px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #12161E;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-border-radius: 36px;
    border-radius: 36px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}


.growth-item::before,
.growth-item::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-border-radius: 36px;
    border-radius: 36px;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.growth-item::before {
    border: 1px solid #12161E;
    background: #04080F;
    z-index: 1;
}

.growth-item::after {
    border: 1px solid #2F3338;
    background: -webkit-linear-gradient(339deg, #12181F -4.95%, #090E15 86.25%);
    background: -o-linear-gradient(339deg, #12181F -4.95%, #090E15 86.25%);
    background: linear-gradient(111deg, #12181F -4.95%, #090E15 86.25%);
    opacity: 0;
}

.growth-item:hover::before {
    opacity: 0;
}

.growth-item:hover::after {
    opacity: 1;
}

.growth-item:hover .growth-item__photo picture:first-child {
    opacity: 0;
}

.growth-item:hover .growth-item__photo picture:last-child {
    opacity: 1;
}



.growth-item__info {
    font-size: 24px;
    font-weight: 400;
}


.growth-item__photo {
    position: absolute;
    left: 0;
    bottom: 0;

    width: 100%;
    height: 100%;

    z-index: 3;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;



    mix-blend-mode: lighten;
}

.growth-item__photo picture {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;

    width: 100%;


    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;

    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
.growth-item__photo picture:first-child {
    opacity: 1;
}

.growth-item__photo picture:last-child {
    opacity: 0;
}

.growth-item__photo img {

    max-width: 100%;
    height: 210px;

    display: block;
    object-fit: contain;

    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

@media only screen and (max-width: 1200px) {
    .growth-item {
        padding: 184px 50px 25px;
        background: linear-gradient(110.78deg, #12181F -4.95%, #090E15 86.25%);
        border: none;
        border-color: inherit;
    }

    .growth-item::before,
    .growth-item::after {
        border: none;
        background: linear-gradient(110.78deg, #12181F -4.95%, #090E15 86.25%);

        -webkit-border-radius: 31px;
        border-radius: 31px;
    }

    .growth-item__info {
        text-align: center;
        font-size: 15px;
        line-height: 145%;
        font-weight: 300;

    }

    .growth-item__info br {
        display: none;
    }
    .growth-item__photo picture {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        align-items: self-start;

    }
    .growth-item__photo img {
        width: 275px;
        height: auto;

    }



}

@media only screen and (max-width: 720px) {
    .growth-item {
        padding: 221px 43px 22px;

    }
    .growth-item__info {
        font-size: 15px;
        text-align: center;
    }
    .growth-item__photo img {
        width: 100%;
        height: auto;

    }
}


.growth-item__content {
    max-width: 360px;
    position: relative;
    z-index: 3;
    line-height: 150%;
    font-size: 24px;
    font-weight: 200;
    margin-left: auto; }
@media only screen and (max-width: 1200px) {
    .growth-item__content {
        max-width: 100%; } }

.growth-dep {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 70px; }
@media only screen and (max-width: 1200px) {
    .growth-dep {
        gap: 16px;
        display: flex;
        flex-direction: column;
       } }

.growth-dep__info {
    font-size: 24px;
    line-height: 110%; }
@media only screen and (max-width: 1200px) {
    .growth-dep__info {
        font-size: 20px; } }
@media only screen and (max-width: 720px) {
    .growth-dep__info {
        font-size: 16px; } }

.growth-dep__photo {
    max-width: 100%;
    width: 427px;

    display: block;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 40px;
    margin-right: 40px; }
@media only screen and (max-width: 1200px) {
    .growth-dep__photo {
        width: 400px;
        margin: 10px 0; } }

.growth-dep__quote {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 5px 7px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: rgba(69, 80, 87, 0.2);
    font-size: 17px;
    line-height: 110%;
    white-space: nowrap;
}
.growth-dep__quote span {
    color: #8E9DA6; }
@media only screen and (max-width: 720px) {
    .growth-dep__quote {
        padding: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        font-size: 12px; } }
